Feed for mak@debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ostree 2019.5 is outdated by 2019.6
fwupd 1.3.5 is now up to date
ldc 1.18.0 is now up to date
libxmlb 0.1.14 is now up to date
fwupd 1.3.4 is outdated by 1.3.5
fwupd 1.3.4 is now up to date
gir-to-d 0.20.0 is now up to date
tilix 1.9.3 is outdated by 20190901
ostree 2019.5 is now up to date
fwupd 1.3.3 is now up to date
ostree 2019.4 is outdated by 2019.5
libxmlb 0.1.13 is now up to date
ldc 1.17.0 is outdated by 1.18.0
appstream-glib 0.7.16 is now up to date
ostree 2019.4 is now up to date
dh-dlang 0.6.5 is now up to date
fwupd 1.3.2 is now up to date
ostree 2019.3 is outdated by 2019.4
appstream 0.12.9 is now up to date
appstream-generator 0.8.0 is now up to date
flatpak-builder 1.0.9 is now up to date
flatpak 1.4.3 is now up to date
flatpak 1.4.2 is outdated by 1.4.3
fwupd 1.2.10 is outdated by 1.3.1
flatpak-builder 1.0.8 is outdated by 1.0.9
diet-ng 1.5.0 is outdated by 1.6.0
gir-to-d 0.19.1 is outdated by 0.20.0
tilix 1.9.3 is now up to date
dh-dlang 0.6.4 is now up to date
gtk-d 3.9.0 is now up to date
dcontainers 0.8.0alpha16 is now up to date
dh-dlang 0.6.3 is now up to date
mir-core 1.0.1 is now up to date
stdx-allocator 3.1.0beta2 is now up to date
dub 1.16.0 is outdated by 1.17.0
gdmd 2.068.2git190828 is now up to date
gdmd was added to Debian Unstable and/or assigned to mak@debian.org
ldc 1.17.0 is now up to date
package-update-indicator 4 is outdated by 5
gir-to-d 0.19.1 is now up to date
glib-d 2.1.0 is now up to date
dub 1.16.0 is now up to date
ldc 1.16.0 is outdated by 1.17.0
ostree 2019.3 is now up to date
ostree 2019.2 is outdated by 2019.3
appstream 0.12.8 is now up to date
appstream 0.12.7 is outdated by 0.12.8
package-update-indicator 4 is now up to date
fwupd 1.2.10 is now up to date
fwupd 1.2.9 is outdated by 1.2.10
fwupd 1.2.9 is now up to date
flatpak 1.4.2 is now up to date
flatpak-builder 1.0.8 is now up to date
ostree 2019.2 is now up to date
neuron 7.6.3 is outdated by 7.7.1
appstream 0.12.7 is now up to date
appstream 0.12.6 is outdated by 0.12.7
glib is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
gobject-introspection is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
flatpak 1.2.4 is outdated by 1.4.0
limba is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
libxmlb 0.1.8 is outdated by 0.1.9
ostree 2019.1 is outdated by 2019.2
ostree 2019.1 is now up to date
ostree 2019.1 is outdated by 2019.2
ostree 2019.1 is now up to date
ostree 2019.1 is outdated by 2019.2
ostree 2019.1 is now up to date
ostree 2019.1 is outdated by 2019.2
ostree 2019.1 is now up to date
ostree 2019.1 is outdated by 2019.2
fwupd 1.2.6 is outdated by 1.2.7
fwupd 1.2.6 is now up to date
fwupd 1.2.5 is outdated by 1.2.6
fwupd 1.2.5 is now up to date
fwupd 1.2.5 is outdated by 1.2.6
flatpak 1.2.4 is now up to date
flatpak-builder 1.0.5 is outdated by 1.0.6
flatpak 1.2.3 is outdated by 1.2.4
libxmlb 0.1.8 is now up to date
gir-to-d 0.18.0 is outdated by 0.19.0
tilix 1.8.9 is outdated by 1.9.0
flatpak 1.2.3 is now up to date
flatpak 1.2.3 is outdated by 1.3.0
gnome-packagekit 3.30.0 is outdated by 3.32.0
libxmlb 0.1.6 is outdated by 0.1.7
mir-core 0.0.12 is outdated by 0.2.1
stdx-allocator 3.0.1 is outdated by 3.0.2
appstream 0.12.6 is now up to date
appstream-glib 0.7.14 is outdated by 0.7.15
fwupd 1.2.5 is now up to date
fwupd 1.2.4 is outdated by 1.2.5
appstream-generator 0.7.7 is now up to date
plasma-discover 5.14.5.1 is outdated by 5.15.0
flatpak 1.2.3 is now up to date
flatpak-builder 1.0.5 is now up to date
flatpak 1.2.2 is outdated by 1.2.3
appstream-generator 0.7.6 is now up to date
dcontainers 0.8.0alpha12 is now up to date
gir-to-d 0.18.0 is now up to date
glib-d 2.0.2 is now up to date
flatpak-builder 1.0.4 is outdated by 1.0.5
projectm 2.1.0 is outdated by 3.1.0
fwupd 1.2.4 is now up to date
libxmlb 0.1.6 is now up to date
libxmlb was added to Debian Unstable and/or assigned to mak@debian.org
flatpak 1.2.2 is now up to date
flatpak 1.2.1 is now up to date
flatpak-builder 1.0.4 is now up to date
flatpak 1.2.0 is outdated by 1.2.1
gir-to-d 0.17.0 is outdated by 0.18.0
gnome-software is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
flatpak 1.2.0 is now up to date
flatpak-builder 1.0.3 is now up to date
flatpak-builder 1.0.2 is outdated by 1.0.3
appstream 0.12.5 is now up to date
plasma-discover 5.14.5 is outdated by 5.14.90
dh-dlang 0.6.2 is now up to date
flatpak-builder 1.0.2 is now up to date
flatpak-builder 1.0.1 is outdated by 1.0.2
ostree 2019.1 is now up to date
pk-update-icon is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
ostree 2018.9.1 is outdated by 2019.1
apt-config-auto-update 2.1 is now up to date
debspawn 0.2.1 is now up to date
package-update-indicator 2.0 is now up to date
apt-config-auto-update was added to Debian Unstable and/or assigned to mak@debian.org
package-update-indicator was added to Debian Unstable and/or assigned to mak@debian.org
tilix 1.8.9 is now up to date
gtk-d 3.8.5 is now up to date
tilix 1.8.7 is now up to date
tilix 1.8.5 is outdated by 1.8.7
appstream-generator 0.7.5 is now up to date
dub 1.12.1 is outdated by 1.13.0
appstream 0.12.4 is now up to date
dcontainers 0.8.0alpha11 is now up to date
packagekit 1.1.12 is now up to date
mir-core 0.0.12 is now up to date
mir-core was added to Debian Unstable and/or assigned to mak@debian.org
neuron 7.6.3 is now up to date
dub 1.12.1 is now up to date
gir-to-d 0.17.0 is now up to date
stdx-allocator 3.0.1 is now up to date
ldc 1.12.0 is outdated by 1.13.0
appstream-glib 0.7.14 is now up to date
packagekit 1.1.11 is outdated by 1.1.12
plasma-discover 5.14.3 is outdated by 5.14.4
glib-d 2.0.1 is now up to date
gtk-d 3.8.4 is now up to date
tilix 1.8.5 is now up to date
plasma-discover 5.14.3 is now up to date
gir-to-d 0.16.1 is outdated by 0.17.0
stdx-allocator 2.77.2 is outdated by 3.0.0
flatpak 1.0.6 is outdated by 1.1.0
flatpak 1.0.5 is outdated by 1.0.6
flatpak 1.0.5 is now up to date
flatpak 1.0.4 is outdated by 1.0.5
fwupd 1.1.4 is outdated by 1.2.0
fwupd 1.1.4 is now up to date
ostree 2018.9.1 is now up to date
ldc 1.12.0 is now up to date
ostree 2018.8 is outdated by 2018.9
appstream 0.12.3 is now up to date
packagekit 1.1.11 is now up to date
flatpak 1.0.4 is now up to date
fwupd 1.1.3 is now up to date
flatpak 1.0.3 is outdated by 1.0.4
ldc 1.11.0 is outdated by 1.12.0b2
flatpak 1.0.3 is now up to date
flatpak-builder 1.0.1 is now up to date
flatpak 1.0.2 is outdated by 1.0.3
appstream-glib 0.7.12 is outdated by 0.7.13
packagekit 1.1.10 is outdated by 1.1.11
plasma-discover 5.13.5 is outdated by 5.13.90
flatpak 1.0.2 is now up to date
gir-to-d 0.16.1 is now up to date
gir-to-d 0.16.0 is outdated by 0.16.1
flatpak 1.0.1 is outdated by 1.0.2
fwupd 1.1.2 is now up to date
plasma-discover 5.13.5 is now up to date
plasma-discover 5.13.4 is outdated by 5.13.5
gnome-packagekit 3.30.0 is now up to date
gnome-packagekit 3.28.0 is outdated by 3.30.0
dub 1.10.0 is outdated by 1.11.0
gobject-introspection 1.56.1 is outdated by 1.58.0
gir-to-d 0.16.0 is now up to date
dcontainers 0.8.0alpha9 is now up to date
dub 1.10.0 is now up to date
diet-ng 1.5.0 is now up to date
stdx-allocator 2.77.2 is now up to date
vibe.d 0.8.4 is now up to date
debspawn 0.2.0 is now up to date
flatpak 1.0.1 is now up to date
flatpak 1.0.0 is outdated by 1.0.1
ostree 2018.8 is now up to date
appstream-glib 0.7.12 is now up to date
ostree 2018.7 is outdated by 2018.8
debspawn 0.1.0 is now up to date
debspawn was added to Debian Unstable and/or assigned to mak@debian.org
dh-dlang 0.6.1 is now up to date
flatpak 1.0.0 is now up to date
flatpak-builder 1.0.0 is now up to date
ldc 1.11.0 is now up to date
flatpak 0.99.3 is outdated by 1.0.0
flatpak-builder 0.99.3 is outdated by 1.0.0
plasma-discover 5.13.4 is now up to date
tilix 1.8.1 is outdated by 1.8.3
fwupd 1.1.1 is now up to date
appstream-glib 0.7.10 is outdated by 0.7.11
appstream 0.12.2 is now up to date
appstream-generator 0.7.4 is now up to date
appstream-glib 0.7.10 is now up to date
fwupd 1.1.0 is now up to date
ostree 2018.7 is now up to date
ostree 2018.6 is outdated by 2018.7
gtk-d 3.8.3 is now up to date
tilix 1.8.1 is now up to date
fwupd 1.0.8 is outdated by 1.1.0
flatpak 0.99.3 is now up to date
flatpak-builder 0.99.3 is now up to date
flatpak 0.99.2 is outdated by 0.99.3
pk-update-icon 2.0.0 is outdated by 3
glib-d 2.0.0 is now up to date
glib-d was added to Debian Unstable and/or assigned to mak@debian.org
flatpak 0.99.2 is now up to date
flatpak-builder 0.99.2 is now up to date
flatpak 0.99.1 is outdated by 0.99.2
plasma-discover 5.13.1 is outdated by 5.13.2
flatpak 0.99.1 is now up to date
ostree 2018.6 is now up to date
flatpak-builder 0.99.1 is now up to date
flatpak 0.11.8.3 is outdated by 0.99.1
libgsystem is no longer maintained by mak@debian.org and/or was removed from Debian Unstable
flatpak 0.11.8.3 is now up to date
plasma-discover 5.12.5.1 is outdated by 5.13.0
flatpak 0.11.8.2 is now up to date
flatpak 0.11.8.1 is outdated by 0.11.8.2
appstream 0.12.1 is now up to date
flatpak 0.11.8.1 is now up to date
flatpak 0.11.8 is outdated by 0.11.8.1
flatpak 0.11.8 is now up to date
fwupd 1.0.8 is now up to date
flatpak 0.11.7 is outdated by 0.11.8
tilix 1.7.9 is outdated by 1.8.1
plasma-discover 5.12.5.1 is now up to date
plasma-discover 5.12.5 is outdated by 5.12.5.1
ostree 2018.5 is now up to date
ostree 2018.4 is outdated by 2018.5
gtk-d 3.8.2 is now up to date
tilix 1.7.9 is now up to date
plasma-discover 5.12.5 is now up to date
dh-dlang 0.6 is now up to date
flatpak 0.11.7 is now up to date
flatpak 0.11.6 is outdated
flatpak 0.11.6 is now up to date
flatpak 0.11.5 is outdated
plasma-discover 5.12.4 is outdated
flatpak 0.11.5 is now up to date
fwupd 1.0.7 is now up to date
flatpak 0.11.4 is outdated
ldc 1.8.0 is outdated
tilix 1.7.7 is outdated
flatpak 0.11.4 is now up to date
flatpak-builder 0.10.10 is now up to date
flatpak-builder 0.10.9 is outdated
appstream-generator 0.7.3 is now up to date
flatpak 0.11.3 is outdated